version: "3.8"

services:
  jellyfin:
    image: jellyfin/jellyfin:latest
    container_name: jellyfin
    #user: 1000:1000
    network_mode: bridge
    ports:
      - "8096:8096"
    volumes:
      - ./config:/config
      - /mnt/btrfs-raid/media:/media:ro
    restart: unless-stopped
    environment:
      - JELLYFIN_SERVER_URL=http://0.0.0.0:8096
